/**
Fondo de sitio
*/
body{
  /* background-image: url('../img/bg/bg_textura-optimized_.jpg'); */
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: white;
}
/**
Alineación de imagenes
*/
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
img.alignnone{
	display: initial;
}

.postcontent{
  
}

.postcontent img{
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
  border-radius: 0.75rem;
}

/* Pestañas de navegación principales */
#nav-primera-tab,
#nav-segunda-tab {
  font-size: 3rem;
  background: #eee;
}

/*
breadcrumbs
*/
nav ol.breadcrumb{
  --bs-breadcrumb-margin-bottom: 0.5rem;
  font-size: 0.85rem;
  color: white;
}
nav ol.breadcrumb .breadcrumb-item{
  color: white;
}
nav ol.breadcrumb .breadcrumb-item a{
  font-weight: bolder;
  text-decoration: none;
  color: white;
}
nav ol.breadcrumb .breadcrumb-item a svg{
  margin-right: 5px;
  margin-bottom: 2px;
}
nav ol.breadcrumb li span{
  font-style: italic;
}
    

.wp-pagenavi a, .wp-pagenavi span {
  padding: 5px; margin-right: 10px;
  font-size: 15px; color: #ab0033; text-decoration: none;
  border: 1px solid #c0c0c0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
  transition: 0.3s; 
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
  background: #ab0033;
  color: #fff;
  border: 3px solid #bc955c;
}
.wp-pagenavi span.current { font-weight: bold; }

.btn{
  transition: 0.4s; 
}
.our-team {
  padding: 0 0 20px;
  background: #f9f9f9;
  text-align: center;
  overflow: hidden;
  position: relative;
  border-bottom: 5px solid #c0c0c0;
  border-radius: 1rem;
  transition: 0.4s; 
}
.our-team:hover {
  border-bottom: 5px solid #6e6b7b;
}

.our-team .pic {
  display: inline-block;
  width: 150px;
  height: 150px;
  z-index: 1;
  position: relative;
}
.our-team .pic:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #c0c0c0;
  position: absolute;
  bottom: 135%;
  right: 0;
  left: 0;
  opacity: 1;
  transform: scale(2.8);
  transition: all 0.3s linear 0s;
}
.our-team:hover .pic:before {
  height: 100%;
  background: #6e6b7b;
}
.our-team .pic:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%; 
  background: #ffffff00;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: all 0.3s linear 0s;
}
.our-team:hover .pic:after {
  background: #6e6b7b;
}
.our-team .pic img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transform: scale(1);
  transition: all 0.9s ease 0s;
  box-shadow: 0 0 0 10px #f7f5ec;
  transform: scale(0.7);
  position: relative;
  z-index: 2;
}
.our-team:hover .pic img {
  box-shadow: 0 0 0 14px #f7f5ec;
  transform: scale(0.7);
}

.our-team .title {
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-bottom: 5px;
}
.our-team .post {
  display: block;
  text-transform: capitalize;
}

.team-content p.contact-data{
  font-size: 0.75rem;
  margin-bottom: 4px; 
  line-height: 0.75rem; 
  width: 98%; 
  background-color: #dbdbdb;
  padding: 4px 6px;
  border-radius: 1rem;
}

/*Conoce Guerrero*/
img.icon-conoce-guerrero{
  width: 65px;
}

/*Nuevo fondo crema para el top-bar menu*/
.bg-sub-header-gro{
  background-color: rgba(221, 201, 163, 0.6) !important;
}
/*Aregla problema de sobresopición de lista de videos*/
.yotu-playlist {
  display: grid!important;
  position: initial;
}


#menu-header .active {
  border-bottom-color: #fff;
  border-bottom-style: solid;
}

/*Imagen de card ajustada*/
img.gro-card-img-cover {
  height: 200px;
  object-fit: cover;
}

/*link de blanco a dorado*/
.aitem-white-to-dorado:hover{
  color: #ddc9a3!important;
}
/*Efecto Hober a LOS MAS BUSCADOS*/
.los-mas-buscados>.item-mas-buscado, .dependencias-list>.item-dependencia{
  transition: 0.4s; 
}
.los-mas-buscados>.item-mas-buscado:hover{
  background-color: rgba(221, 201, 163,0.4);
}

.dependencias-list>.item-dependencia:hover{
  background-color: rgba(221, 201, 163,0.4);
}


.nav-top a{
  text-decoration: none;
  color: var(--bs-primary);
  transition: 0.4s; 
}
.nav-top a:hover{
  background-color: var(--bs-primary);
  color: var(--bs-white);
} 


.tys-item>.box-home-tramite:hover{
  background: rgb(188 149 92 / 20%);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}
.tys-item>.box-home-tramite:hover>.text-secondary{
  color: #ab0033 !important;
}



.box-home-tramite a{
  text-decoration: none;
  color:var(--bs-secondary);
  transition: 0.5s; 
} 
.box-home-tramite a h3{
  color:var(--bs-dark);
}
.box-home-tramite a:hover{
  color:var(--bs-primary);
} 
 
/*Estilos thickbox*/
#TB_window {
  background: none;
}
#TB_window img#TB_Image{
  border: 4px solid #fff;
  border-radius: 3px;
}

#TB_ImageOff span{
  padding: 5px 15px;
  background-color: var(--bs-link-color);
  border-radius: var(--bs-border-radius-pill) !important;
  position: absolute;
  top: 30px;
  right: 35px;
  transition: 0.4s; 
} 

#TB_ImageOff{
  color: #ffffff;
  text-decoration: none;
}
#TB_ImageOff span:hover{
  color: #ab0033;
  background-color: #ffffff;
  border: 1px solid #ab0033;
}

#TB_closeWindow{
  display: none;
}
#TB_Window{
  box-shadow: none;
  border: none;
}


/*Banners*/
.banner {
	position: relative;
	background: #fff url(../img/banner_bg.png) no-repeat center bottom;

	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	padding: 30px;
}

.banner:after, .banner:before {
  position: absolute;
  content: "";
  z-index: 1;
  height: 18px;
  width: 50%;
  top: 100%;
}

.banner:after {
	left: 0;
	background: url(../img/shadow-bg.png) no-repeat top left;
}

.banner:before {
	right: 0;
	background: url(../img/shadow-bg.png) no-repeat top right;
}

.banner a {
	position: absolute;
	top: 65%;
	right: 30px;
}

.banner h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 28px;
	margin: 0;
	padding: 0;
	color: #ab0033;
}

.banner h4 span {
	text-transform: none;
	color: #555;
}

.banner p {
	margin: 0;
	padding: 0;
}

.banner.colored {
	background: #ab0033 url(../img/banner_bg_colored.png) no-repeat center bottom;
	color: #fff;
}

.banner.colored h4 {
	color: #fff;
}

.banner.colored h4 span {
	color: #FFC;
}

